prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Quick
Description: Qt Quick module
Version: 5.11.1
Libs: -L${libdir} -lQt5Quick 
Libs.private: -L/Users/qt/work/install/lib -lQt5Qml -L/Users/qt/work/install/lib -framework MobileCoreServices -framework Foundation -framework UIKit -framework CoreFoundation -framework Security -lQt5Gui -framework CoreGraphics -framework OpenGLES -lqtlibpng -lqtharfbuzz -framework CoreText -lQt5Network -lQt5Core -lm -lz -lqtpcre2 -lQt5Network -L/Users/qt/work/install/lib -framework MobileCoreServices -framework Foundation -framework UIKit -framework CoreFoundation -framework Security -lQt5Core -lm -lz -lqtpcre2 -framework OpenGLES 
Cflags: -DQT_QUICK_LIB -I${includedir}/QtQuick -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml

